* {
	/* font-family: Verdana, Geneva, Tahoma, sans-serif; */
	/* font-family: Geneva, Tahoma, sans-serif; */
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
}

a.link {
	color: #4fad26;
}

h1 {
	font-weight: 800;
}

h2 {
	font-weight: 800;
}

h3 {
	font-weight: 800;
}

header {
	margin-top: 5rem;
}

#app-mock {
	width: 100%;
}

#new-version {
	color: #4fad26;
	font-weight: 600;
}

#appstore-button {
	width: 40%;
	max-width: 160px;
}

.navbar-toggler {
	z-index: 2000;
}

.navbar-brand {
	font-size: 1.2rem;
	font-weight: 800;
	z-index: 2000;
	margin: 0 0 0 0;
}

.nav-item {
	font-weight: bold;
	padding: 1px;
	margin-left: 1rem;
}

.navbar-nav {
	margin-right: 0;
}

.footer {
	position: relative;
	margin-top: -250px; /* negative value of footer height */
	clear: both;
	padding-top: 20px;
	background-color: #2955a3;
}

.btn-dark {
	background-color: black;
}

ul.faq {
	list-style-type: none;
	padding-left: 0;
}

li.faq-element {
	padding-top: 1rem;
	padding-bottom: 1rem;
}

.faq-question {
	font-weight: 600;
}
